# `account` module
It collects metrics about accounts from OpenIO
## Metrics
| Metric name | Labels | Description |
| ----------- | ------ | ---- |
| openio_account_size_bytes     | `account` | Total size of an account |
| openio_account_objects        | `account` | Number of objects per account |
| openio_account_containers     | `account` | Number of containers per account |
| openio_account_buckets        | `account` | Number of buckets per account |

### Sample
```
openio_account_size_bytes{host="fat-openio",account="accounttest2919",namespace="OPENIO"} 178375462.0
openio_account_objects{host="fat-openio",account="accounttest9911",namespace="OPENIO"} 7235.000000
openio_account_containers{host="fat-openio",account="accounttest1264",namespace="OPENIO"} 78.000000
openio_account_buckets{host="fat-openio",account="accounttest2765",namespace="OPENIO"} 36.000000
```
